/**
 * @Author: Kane Wang <wangkane@qq.com>
 * @Date: 2023-05-26 18:40:36
 * @LastEditors: Kane Wang
 * @LastModified: 2025-05-07 22:02:07
 * @FilePath: src/main/java/com/cpic/xim/utils/config/EncryptionParameters.java
 * @Description:
 * 
 *               Copyright (c) 2025 by Kane All rights reserved
 */
package com.cpic.xim.utils.config;

public class EncryptionParameters
{
    private static String SECRET_KEY = "9ILpXKFSHckH1g7h";
    private static String KEY = "2d716d5c7b35d5c0d41199eb0fd789ca";

    public static String getSecretKey()
    {
        return EncryptionParameters.SECRET_KEY;
    }

    public static String getKey()
    {
        return EncryptionParameters.KEY;
    }
}